.table_chronique {
 border-width:1px; 
 border-style:solid; 
 border-color:#cccccc;
 cursor: pointer;

 }
 
 .texte_chroniqueur{

	font-size: 10pt; 
	color: #444444;
 }
 
.table_chronique:hover{
 border-width:1px; 
 border-style:solid; 
 border-color:#333333;
 cursor: pointer;
 }


/* Style The Dropdown Button */
.dropbtn {
    background-color:  #4F4F4F;
    color: white;
    padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
    border: none;
    cursor: pointer;
	border-bottom: 2px solid #D93600;
}


/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
	
    display: inline-block;
	;
}

/* Dropdown Content (Hidden by Default) */
 .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 180px;
	 top: 30px;
   
	opacity: 0.9;
    z-index: 1;
}

/* Links inside the dropdown */
 .dropdown-content a {
	font-family: Arial, Helvetica, sans-serif;
    color: black;
    padding: 8px 10px;
	font-size: 12px;
    text-decoration: none;
    display: block;
	text-align: left;
}

/* Change color of dropdown links on hover */
 .dropdown-content a:hover {
	 
	 background-color: #60BB46;
	 opacity: 1.0;
	  
	  font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
	 
	 }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #4F4F4F;
}


.menu-gauche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;	
	
}

.menu-gauche:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #62BB47;
	text-decoration: none;		
}	
	

.menu-journal{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;	
} 


.menu-journal2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;	
} 
.menu-consulter-autres{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: none;	
} 

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}


}.copyrightbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.fond-menu-droit {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: normal;
}
.bold-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: normal;
	font-weight: bold;
}
.bold-text-red {
    text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #63BA42;
	line-height: normal;
	font-weight: bold;
}




.bold-text-white {
    text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
	font-weight: bold;
}


.plus-lnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.meteo-accueil {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #003366;
}
.fond-photo-acc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #B20000;
}
.plus-lnk-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #63BA42;
}
.bold-text15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: normal;
	font-weight: bold;
}
.ligne-laune-acc {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B20000;
}
.ligne-nouvell-acc {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.bold-text-une {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B20000;
	line-height: normal;
	font-weight: bold;
}
.extra-une {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	background-color: #EAEAEA;
}
.plus-lnk-red-sd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B20000;
	text-decoration: none;
	font-weight: normal;
}




.fond-nouvelle-xtra {
	border-bottom-width: 1px;

	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-left:9;
}

.extra-nouvelle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	
}

.extra-nouvelle:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #63BA42;
	text-decoration: none;
}

.fond-zoneimage {

	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}


.date-zoneimage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	
}
